{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <title>Bootstrap Example</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link href="{% static '/story6.css' %}" rel="stylesheet">
    <link rel="shortcut icon" href="{% static '/story3/images/logo.png' %}">
</head>
<body>
<nav class="navbar navbar-expand-md bg-dark navbar-dark">
  <a class="navbar-brand" href="/Activity"><img src="{% static '/story3/images/logo2.png' %}" width="100px"></a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="collapsibleNavbar">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" href="{% url 'activities:newActivity' %}">Create Activity</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="{% url 'activities:listActivities' %}">List Activities</a>
      </li> 
    </ul>
  </div>  
</nav>
<br>
<div class="container">
<br></br>
<div class="row-d align-items-center">
    <div class="col-md">
        {% comment %} <div class="card card-body"> {% endcomment %}
            <h1 class="text-clr bg-clr warna">List of Activities</h1>
        {% comment %} </div> {% endcomment %}
        {% comment %} <div class="card card-body"> {% endcomment %}
    
        <div class="container">
          <div class="d-flex flex-row flex-wrap justify-content-center">
            {% for someKegiatan in kegiatan %}
                <div class="card p-3 ">
                    <h6>{{someKegiatan.0.Activity_Name}}</h6>
                    {% for nama in someKegiatan.1 %}
                    <ul>
                    <li>{{nama.Name}}</li>
                    </ul>
                    {% endfor %}
                      
                  </div>
                  {% endfor %}
                            <div class = 'form-group'>
                                <form action="{% url 'activities:addParticipant' %}" method="POST">
                                    {% csrf_token %}
                                    {{person_form}}
                                    <button  class="btn btn-warning" type="submit">Add Participants</button>
                                </form>
                            </div>
          </div>
            <a href="{% url 'activities:newActivity' %}" class="btn btn-light btn-sm active clr" role="button" aria-pressed="true">Create New Activity</a>
            <a href="/Activity" class="btn btn-light btn-sm active clr" role="button" aria-pressed="true">Back</a>
        </div>
    </div>
</div>
</div>
</body>
</html>